"IDS_CLOSE" = "Kapat";
"IDS_GOT_IT" = "Got it";
"IDS_LEARN_MORE" = "Daha fazla bilgi alın";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Bu kişiye güveniyorum ve cihazıma derhal erişim izni veriyorum";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_ALLOW_ACCESS" = "Erişim ver";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_GOT_IT" = "Tamam";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Ülke";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Kullanıcının orijinal konumunu doğrulama başarısız oldu";
"IDS_ONEQS_SUPPORTER_INFORMATION_DENY_ACCESS" = "Erişimi reddet";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME" = "Görüntülenen ad";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME_NOT_VERIFIED" = "Kimlik TeamViewer tarafından doğrulanmadı";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "E-posta";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Lisans";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Ticari";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Hesap tipi belirlenemedi";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Ücretsiz kullanıcı (ticari olmayan)";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Bu kullanıcıyı doğrula";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Bilinmiyor";
"IDS_ONEQS_SUPPORTER_INFORMATION_WARNING_MESSAGE" = "Bu kullanıcıya sadece ona güveniyorsanız erişim izni verin. Dolandırıcılıktan korunun!";
